Sector Name: NRSP- Client Feedback - Modification/ Enhancements #1676

INFORMATION IN SUPPORT :-->Qus.21-->Change Column name from “Plaintiff/Defendant” to “Type
of Party” and change the text box to a drop-down. Answer options for the drop-down are “Plaintiff”
and “Defendant”--> Need to implement as per client requirement.

03/17/2022 03:20 PM - Mohd Irfan

Status: Closed

Priority: Normal
Assignee: Sunita Kannaujiya
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

03/17/2022

0%
0.00 hour
0.00 hour

Description
Step to reproduce modification.

INFORMATION IN SUPPORT :-->Qus.21-->Change Column name from “Plaintiff/Defendant” to “Type of Party” and change the text
box to a drop-down. Answer options for the drop-down are “Plaintiff” and “Defendant”--> Need to implement as per client

requirement.

See attached screenshot.
History

#1 - 07/01/2022 04:26 PM - arti saraswat

- Assignee changed from Himanshu Singh to Sunita Kannaujiya

#2 - 07/07/2022 06:53 PM - Sunita Kannaujiya

- Status changed from New to Resolved

#3 - 07/14/2022 09:54 AM - Mohd Irfan

- Status changed from Resolved to Closed
